Prasidium der Piratenversammlung - Information / Varia #3419

Umgang mit Anonymen Spenden regeln
28 June 2012 23:06 - Simon Rupf

Status: Considered Start date: 28 June 2012
Priority: Normal Due date:

Assignee: Simon Rupf % Done: 100%
Category: Statuten Estimated time: 0.00 hour
Target version: 2012v3

Description

Bitte um eine erste Besprechung und Feedback an Andreas Eigenmann und mich. Wir haben Euch dazu ein Pad angelegt, witet

darin:
http://projects.piratenpartei.ch/pad/edit/288

Related issues:
Related to Prasidium der Piratenversammlung - Task / Tache #3424: Finanzordnung

Closed 30 June 2012 13 July 2012

History

#1 - 30 June 2012 23:12 - Atropos

- Assignee changed from Atropos to Simon Rupf

Waurde heute an der Sitzung angeschaut. Die Antragskommission sieht damit keine Probleme.

Wir werden dieses Anliegen in die neu zu schaffende Finanzordnung aufnehmen.

#2 - 30 June 2012 23:13 - Atropos

- Status changed from New to 4

#3 - 13 August 2012 00:03 - Atropos
- Status changed from 4 to Closed

- % Done changed from 0 to 100

Wird mit der Finanzordnung erschlagen

24 October 2023
